/********** Template CSS **********/
:root {
  --primary: #46abe2 !important;
  --ligh1BG:#e9f5fc !important;
  --lightColor:#000  !important;
  --darkBG:#2080cf !important;
  --darkColor:#fff !important;
  --light: #ffffff;
  --dark: #343939;
}

@font-face {
  font-family: boldFont;
  src: url(../fonts/boldFont.ttf);
}
@font-face {
  font-family: normalFont;
  src: url(../fonts/normalFont.ttf);
}
ul
{
  font-family: normalFont;
}
.bg-dark {
  background-color: var(--dark) !important;
}
.bg-primary{
  background-color: var(--primary) !important;
}
.color-primary {
  color: var(--primary) !important;
}
.color-dark {
  color: var(--dark) !important;
}
.text-primary
{
  color: var(--primary) !important;
}
.btn-primary
{
  background-color: var(--dark);
  border-color: var(--dark);
}
/*** Spinner ***/
.spinner {
  width: 40px;
  height: 40px;
  background: var(--primary);
  -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
  animation: sk-rotateplane 1.2s infinite ease-in-out;
  position: fixed;
  top: 50%;
}

@-webkit-keyframes sk-rotateplane {
  0% {
    -webkit-transform: perspective(120px);
  }
  50% {
    -webkit-transform: perspective(120px) rotateY(180deg);
  }
  100% {
    -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg);
  }
}

@keyframes sk-rotateplane {
  0% {
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
  }
  50% {
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
  }
  100% {
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
}

#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity 0.5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}

/*** Heading ***/
h1,
h2,
.fw-bold {
  font-weight: 800 !important;
}

h3,
h4,
.fw-semi-bold {
  font-weight: 700 !important;
}

h5,
h6,
.fw-medium {
  font-weight: 600 !important;
}

/*** Button ***/
.btn {
  font-family: "Nunito", sans-serif;
  font-weight: 600;
  transition: 0.5s;
}

.btn-primary,
.btn-secondary {
  color: #ffffff;
  box-shadow: inset 0 0 0 50px transparent;
}

.btn-primary:hover {
  box-shadow: inset 0 0 0 0 var(--primary);
}

.btn-secondary:hover {
  box-shadow: inset 0 0 0 0 var(--secondary);
}

.btn-square {
  width: 36px;
  height: 36px;
}

.btn-sm-square {
  width: 30px;
  height: 30px;
}

.btn-lg-square {
  width: 48px;
  height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}
.bg-dark {
  background-color: #343939 !important;
}
/* *** Top Bar **** */
.topbar small {
  font-family: "normalFont";
  font-size: 13px;
}
.topbar small i {
  color: var(--primary);
}

/*** Navbar ***/
.navbar {
  background-color: rgba(255, 255, 255, 0.2);
  background-image: linear-gradient(
    to right,
    #fff,
    rgba(255, 255, 255, 0.2),
    rgba(255, 255, 255, 0.2)
  );
}
.navbar .navbar-brand img {
  max-width: 90px;
}
.navbar .navbar-brand span
{
  font-family: "boldFont";
  color: var(--dark);
}
.sticky-top-navbar-brand-img {
  max-width: 60px !important;
}
.navbar-dark .navbar-nav .nav-link {
  font-family: "boldFont";
  position: relative;
  margin-left: 25px;
  padding: 35px 0;
  color: #ffffff;
  font-size: 14px;
  font-weight: 600;
  outline: none;
  transition: 0.5s;
  text-align: right;
}

.sticky-top.navbar-dark .navbar-nav .nav-link {
  padding: 20px 0;
  color: var(--dark);
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
  color: var(--dark);
}

.navbar-dark .navbar-brand h1 {
  color: #ffffff;
}

.navbar-dark .navbar-toggler {
  color: var(--primary) !important;
  border-color: var(--primary) !important;
}
.dropdown-toggle::after {
  float: left;
  margin-top: 6px;
  margin-right: 0.5em;
}
.dropdown-menu {
  padding: 0px;
  margin: 0px;
}
.dropdown-item {
  text-align: right;
  font-family: "boldFont";
  font-size: 14px;
  padding: 1rem;
}
.dropdown-item:hover {
  background-color: var(--dark);
  color: var(--primary);
}
.btn-quota {
  background-color: var(--dark);
  color: var(--primary);
  font-family: "boldFont";
  font-size: 15px;
}
.btn-quota:hover {
  color: var(--primary);
  border: 1px solid var(--primary);
}
@media (max-width: 991.98px) {
  .sticky-top.navbar-dark {
    position: relative;
    background: #ffffff;
  }
  .navbar-dark .navbar-nav .nav-link,
  .navbar-dark .navbar-nav .nav-link.show,
  .sticky-top.navbar-dark .navbar-nav .nav-link {
    padding: 15px 0;
    border-bottom: 1px solid var(--primary);
    color: var(--dark);
  }
  .btn-quota {
    margin-top: 15px;
    width: 100%;
  }
  .navbar .navbar-brand img {
    max-width: 60px;
  }
  .navbar-dark .navbar-brand h1 {
    color: var(--primary);
  }
}

@media (min-width: 992px) {
  .navbar-dark {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    border-bottom: 1px solid rgba(256, 256, 256, 0.1);
    z-index: 999;
  }

  .sticky-top.navbar-dark {
    position: fixed;
    background: #ffffff;
  }

  .navbar-dark .navbar-nav .nav-link::before {
    position: absolute;
    content: "";
    width: 0;
    height: 2px;
    bottom: -1px;
    left: 50%;
    background: var(--primary);
    transition: 0.5s;
  }

  .navbar-dark .navbar-nav .nav-link:hover::before,
  .navbar-dark .navbar-nav .nav-link.active::before {
    width: 100%;
    left: 0;
  }

  .navbar-dark .navbar-nav .nav-link.nav-contact::before {
    display: none;
  }

  .sticky-top.navbar-dark .navbar-brand h1 {
    color: var(--primary);
  }
}
.dropdown-item.active, .dropdown-item:active
{
  background-color: var(--dark);
}

/*** Carousel ***/
.carousel-caption {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(9, 30, 62, 0.6);
  z-index: 1;
}
.carousel-caption h1 {
  font-size: 24px;
  font-weight: 600 !important;
  font-family: "boldFont";
}
.carousel-caption p {
  font-size: 18px;
  font-weight: 600 !important;
  font-family: "normalFont";
}
.carousel-caption a.btn {
  font-family: "normalFont";
  padding: 10px 12px;
  background-color: var(--dark);
  color: var(--primary);
  border: 1px solid var(--primary);
}
@media (max-width: 576px) {
  .carousel-caption h1 {
    font-size: 16px;
  }
  .carousel-caption p {
    font-size: 14px;
  }
  .carousel-caption a.btn {
    font-size: 13px;
    display: none;
  }
}

.carousel-control-prev,
.carousel-control-next {
  width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  width: 3rem;
  height: 3rem;
}

.facts {
  direction: rtl;
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
.facts h5,
.facts h1 {
  font-family: "boldFont";
}
.facts h5 {
  font-size: 18px;
}
.facts h1 {
  margin-top: 5px;
  font-size: 30px;
}
/*** Section Title ***/
.section-title::before {
  position: absolute;
  content: "";
  width: 150px;
  height: 5px;
  right: 0;
  bottom: 0;
  background: var(--primary);
  border-radius: 2px;
}

.section-title.text-center::before {
  right: 50%;
  margin-right: -75px;
}

.section-title.section-title-sm::before {
  width: 90px;
  height: 3px;
}

.section-title::after {
  position: absolute;
  content: "";
  width: 6px;
  height: 5px;
  bottom: 0px;
  background: #ffffff;
  -webkit-animation: section-title-run 5s infinite linear;
  animation: section-title-run 5s infinite linear;
}

.section-title.section-title-sm::after {
  width: 4px;
  height: 3px;
}

.section-title.text-center::after {
  -webkit-animation: section-title-run-center 5s infinite linear;
  animation: section-title-run-center 5s infinite linear;
}

.section-title.section-title-sm::after {
  -webkit-animation: section-title-run-sm 5s infinite linear;
  animation: section-title-run-sm 5s infinite linear;
}

@-webkit-keyframes section-title-run {
  0% {
    right: 0;
  }
  50% {
    right: 145px;
  }
  100% {
    right: 0;
  }
}

@-webkit-keyframes section-title-run-center {
  0% {
    right: 50%;
    margin-right: -75px;
  }
  50% {
    right: 50%;
    margin-right: 45px;
  }
  100% {
    right: 50%;
    margin-right: -75px;
  }
}

@-webkit-keyframes section-title-run-sm {
  0% {
    right: 0;
  }
  50% {
    right: 85px;
  }
  100% {
    right: 0;
  }
}
/* ** About ** */
.about-sec {
  direction: rtl;
  margin-top: 0px;
}
.rounded {
  border-radius: 10px !important;
}
.about-sec .section-title h5 {
  font-family: "boldFont";
}
.about-sec .section-title h1 {
  margin-top: 20px;
  font-family: "normalFont";
  font-size: 18px;
}
@media (max-width: 767px) {
  .about-sec .section-title h1 {
    font-size: 16px;
  }
}
.about-sec p {
  font-family: "normalFont";
  font-size: 15px;
}
.about-sec .feat h5 {
  font-family: "boldFont";
  font-size: 14px;
}
.about-sec .CallTxt h4 {
  font-family: "boldFont";
}
.about-sec .CallTxt h4 a:hover {
  color: var(--primary) !important;
  text-decoration: underline;
}
.about-sec .CallTxt h5 {
  font-family: "boldFont";
  font-size: 16px;
}
.about-sec .CallTxt h4 {
  font-family: "boldFont";
  font-size: 19px;
}
.about-sec .btn-request {
  font-family: "boldFont";
  padding: 15px 25px !important;
}
.about-sec .btn-request:hover {
  background-color: var(--dark);
  color: var(--primary);
  border-color: var(--dark);
}
/* *** Vendor *** */
.Vendor .section-title h5 {
  font-family: "boldFont";
}
.Vendor .section-title h1 {
  font-family: "normalFont";
  font-size: 18px;
}
/*** Service ***/
.services .section-title h5 {
  font-family: "boldFont";
}
.services .section-title h1 {
  font-family: "normalFont";
  font-size: 18px;
}
.service-item {
  position: relative;
  padding: 30px;
  transition: 0.5s;
  min-height: 420px;
  background-color: var(--dark) !important;
}
.services .service-item h4 {
  font-family: "boldFont";
  font-size: 20px;
  color: var(--primary);
}
.services .service-item p {
  font-family: "normalFont";
  font-size: 16px;
  color: var(--light);
}
.service-item .service-icon {
  margin-bottom: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.service-item .service-icon i {
  transform: rotate(45deg);
}

.service-item a.btn {
  position: absolute;
  bottom: -48px;
  left: 40%;
  margin-left: -30px;
  opacity: 0;
  font-family: "boldFont";
  font-size: 15px;
  color: var(--primary);
  border-color: var(--primary);
  background-color: var(--dark);
}
.service-item a.btn:hover {
  background-color: var(--dark);
  color: var(--primary);
  border-color: var(--primary);
}
.service-item:hover a.btn {
  bottom: -24px;
  opacity: 1;
}
/* ** features ** */
.features {
  direction: rtl;
}
.features .section-title h5 {
  font-family: "boldFont";
}
.features .section-title h1 {
  font-family: "normalFont";
  font-size: 18px;
}
.features .item,
.features .item {
  max-width: 97%;
  padding: 30px;
  margin: 10px;
  background-color: var(--dark);
}
.features .item .item-btn,
.features .item h4,
.features .item p {
  margin: auto;
  text-align: center;
}
.features .item h4 {
  margin-bottom: 10px;
  margin-top: 10px;
  color: var(--primary);
  font-family: "boldFont";
  font-size: 18px;
}
.features .item p {
  color: var(--light);
  font-family: "normalFont";
  line-height: 2;
}
/*** Testimonial ***/
.Testimonial .section-title h5 {
  font-family: "boldFont";
}
.Testimonial .section-title h1 {
  font-family: "normalFont";
  font-size: 18px;
}
.testimonial-carousel .owl-dots {
  margin-top: 15px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.testimonial-carousel .owl-dot {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  width: 15px;
  height: 15px;
  background: #dddddd;
  border-radius: 2px;
  transition: 0.5s;
}

.testimonial-carousel .owl-dot.active {
  width: 30px;
  background: var(--primary);
}

.testimonial-carousel .owl-item.center {
  position: relative;
  z-index: 1;
}

.testimonial-carousel .owl-item .testimonial-item {
  transition: 0.5s;
  direction: rtl;
}
.testimonial-carousel .owl-item .testimonial-item h4 {
  font-family: "boldFont";
  font-size: 16px;
}
.testimonial-carousel .owl-item .testimonial-item small,
.testimonial-carousel .owl-item .testimonial-item .word {
  font-family: "normalFont";
}
.testimonial-carousel .owl-item.center .testimonial-item {
  background: #ffffff !important;
  box-shadow: 0 0 30px #dddddd;
}

/*** Team ***/
.gallery .section-title h5 {
  font-family: "boldFont";
}
.gallery .section-title h1 {
  font-family: "normalFont";
  font-size: 18px;
}
.gallery-item {
  transition: 0.5s;
}
.gallery-item .gallery-img .box-hover .btn {
  background-color: var(--dark);
  border-color: var(--dark);
  color: var(--primary);
}
.gallery-item .gallery-img .box-hover .btn:hover {
  background-color: var(--light);
  border-color: var(--light);
  color: var(--dark);
}
.box-hover {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
}

.box-hover a.btn {
  position: relative;
  margin: 0 3px;
  margin-top: 100px;
  opacity: 0;
}

.gallery-item:hover {
  box-shadow: 0 0 30px #dddddd;
}

.gallery-item:hover .box-hover {
  background: rgba(9, 30, 62, 0.7);
}

.gallery-item:hover .box-hover a.btn:first-child {
  opacity: 1;
  margin-top: 0;
  transition: 0.3s 0s;
}

.gallery-item:hover .box-hover a.btn:nth-child(2) {
  opacity: 1;
  margin-top: 0;
  transition: 0.3s 0.05s;
}

.gallery-item:hover .box-hover a.btn:nth-child(3) {
  opacity: 1;
  margin-top: 0;
  transition: 0.3s 0.1s;
}

.gallery-item:hover .box-hover a.btn:nth-child(4) {
  opacity: 1;
  margin-top: 0;
  transition: 0.3s 0.15s;
}

.gallery-item .gallery-img img,
.blog-item .blog-img img {
  transition: 0.5s;
}

.gallery-item:hover .gallery-img img,
.blog-item:hover .blog-img img {
  transform: scale(1.15);
}
.gallery .btn-viewAll {
  margin-top: 20px;
  font-family: "boldFont";
  background-color: var(--dark);
  border-color: var(--dark);
  color: var(--primary);
  outline: none;
  padding: 10px 20px;
  border: none;
}
.gallery .btn-viewAll i {
  padding-left: 5px;
  padding-top: 5px;
}
/* *** footer *** */
.footer {
  direction: rtl;
}
.footer .footer-about p {
  font-family: "normalFont";
  color: var(--dark);
  padding: 15px;
}
@media (max-width: 767px) {
  .footer .footer-about .Mpaper {
    margin-bottom: 20px;
  }
}
.footer .footer-about .Mpaper img {
  text-align: center;
  max-width: 150px;
}
.footer .section-title-sm h3 {
  font-family: "boldFont";
  font-size: 18px;
}
.footer p {
  font-family: "normalFont";
  font-size: 14px;
}
.footer a p {
  color: var(--light) !important;
}
.EFont {
  font-family: "Rubik", sans-serif !important;
}
.footer .fsocial a {
  background-color: var(--dark);
  color: var(--primary);
  border-color: var(--primary);
}
.footer .inlinks a {
  font-family: "normalFont";
  font-size: 14px;
}
.copyright p {
  font-family: "boldFont";
  font-size: 14px;
}
/* *** contact *** */
.contact {
  direction: rtl;
}
.contact .section-title h5 {
  font-family: "boldFont";
}
.contact .section-title h1 {
  font-family: "normalFont";
  font-size: 18px;
}
.contact .section-body h5 {
  font-family: "boldfont";
  font-size: 16px;
}
.contact .section-body h4 {
  font-family: "normalFont";
  font-size: 16px;
}
.contact form input,
.contact form textarea {
  font-family: "normalFont";
}
.contact form button {
  font-family: "boldFont";
}
.contact form button:hover {
  background-color: var(--dark);
  color: var(--primary);
  border-color: var(--primary);
}
/* *** Quote *** */
.Quote {
  direction: rtl;
}
.Quote .section-title h5 {
  font-family: "boldFont";
}
.Quote .section-title h1 {
  font-family: "normalFont";
  font-size: 18px;
}
.Quote .section-body h5 {
  font-family: "boldFont";
  font-size: 17px;
}
.Quote p {
  font-family: "normalFont";
  font-size: 15px;
}
.frb {
  font-family: "boldFont";
  font-size: 16px;
}
.Quote form input,
.Quote form textarea {
  font-family: "normalFont";
}
.Quote .form-select {
  font-family: "normalFont";
}
.Quote button {
  font-family: "boldFont";
  font-size: 14px;
}
/* *** Blog *** */
.Blog {
  direction: rtl;
}
.Blog p {
  font-family: "normalFont";
  font-size: 15px;
}
.fnormal {
  font-family: "boldFont";
  font-size: 13px;
}
/*** Miscellaneous ***/
@media (min-width: 991.98px) {
  .facts {
    position: relative;
    margin-top: -75px;
    z-index: 1;
  }
}

.back-to-top {
  position: fixed;
  display: none;
  right: 45px;
  bottom: 45px;
  z-index: 99;
  background-color: var(--dark);
  color: var(--primary);
  border-color: var(--primary);
}
.back-to-top:hover {
  background-color: var(--dark);
  color: var(--primary);
  border-color: var(--primary);
}
.whats-btn {
  position: fixed;
  bottom: 85px;
  left: 18px;
  width: 60px;
  height: 60px;
  z-index: 999;
}
.call-btn {
  position: fixed;
  width: 50px;
  height: 50px;
  left: 20px;
  bottom: 20px;
  z-index: 999;
}
.bg-header {
  background: linear-gradient(rgba(9, 30, 62, 0.7), rgba(9, 30, 62, 0.7)),
    url(../img/Pageheader.png) center center no-repeat;
  background-size: cover;
}
.bg-header h1 {
  font-family: "boldFont";
  font-size: 26px;
}
.bg-header a {
  font-family: "normalFont";
  font-size: 20px;
}
.link-animated a {
  transition: 0.5s;
}

.link-animated a:hover {
  padding-left: 10px;
}

@media (min-width: 767.98px) {
  .footer-about {
    margin-bottom: -75px;
  }
}
